/* CSS Document */

*{padding:0px; margin:0px;}

/*
html,body{ 
scrollbar-3dlight-color:black;
scrollbar-arrow-color:black; 
scrollbar-darkshadow-color:#ffffff;
scrollbar-face-color:#f584a5; 
scrollbar-highlight-color:white;
scrollbar-shadow-color:black; 
scrollbar-track-color:white;}
*/

body#patternA {margin:0px;
		padding:0px;
		font-size:14px;
		font-family:"MSゴシック", "Osaka－等幅";
		text-align:center;
		background-image:url(images/bg.gif);
		background-repeat:repeat;
		background-position:top;
		background-color:#3B2C00;
		line-height:18px;
		color:#000000;}

body#patternA.clear	{clear:left;}


body#patternA h1,h2,h3{font-size:1px; line-height:1px; text-indent:-10000px;}

body#patternA hr{clear:both; display:none;}

body#patternA #contents {margin:0px auto;
			width:1000px; height:724px;
			background-image:url(images/contents_bg.gif);
			background-position:center;
			background-repeat:no-repeat;
			padding:0px 39px 0px 41px;}

body#patternA #title{height:60px;}

body#patternA #logo{width:1000px; height:104px; background-image:url(images/logo.jpg);}

	
body#patternA #leftcont{width:237px;float:left; height:535px;}
	
body#patternA #menu{width:237px; height:285px; background-image:url(images/menu_coming.jpg);
	padding-top:66px; background-repeat:no-repeat;
	}

body#patternA #menu ul{margin:0px; padding:0px; display:inline;}
body#patternA #menu li{display:inline; height:32px; width:237px; text-indent:-10000px;}
body#patternA #menu li a{display:block;height:32px; width:237px; overflow:hidden;}
body#patternA #menu li a:hover{background-position: 237px 0px;}
/*--
#menu #prof a{background-image:url(images/menu_prof.jpg);}
#menu #q{background-image:url(images/menu_q.jpg);}
#menu #q a{background-image:url(images/menu_q.jpg);}
--*/
body#patternA #menu #prof a{background-image:url(images/menu_prof.jpg);}
body#patternA #menu #photo a{background-image:url(images/menu_photo.jpg);}
body#patternA #menu #music a{background-image:url(images/menu_music.jpg);}


body#patternA #menu #staff a{background-image:url(images/menu_staff.jpg);}
body#patternA #menu #blog a{background-image:url(images/menu_blog.jpg);}
body#patternA #menu #dvd a{background-image:url(images/menu_dvd.jpg);}


body#patternA #leftcont #movie{height:184px; width:237px; background-image:url(images/movie_bg.jpg); text-indent:-10000px;}
body#patternA #leftcont #movie a{background-image:url(images/movie.jpg); height:184px; display:block; overflow:hidden;}
body#patternA #leftcont #movie a:hover{background-position: 237px 0px;}


body#patternA #qr{float:right; background-image:url(images/main.jpg); width:763px; height:535px;}
body#patternA #qr p{text-indent:-10000px;}

body#patternA hr{display:none; clear:both;}

body#patternA #footer{margin:0px auto; text-align:center;}



body#patternA table{	border-collapse: collapse;
	border-spacing: 0;}

body#patternA th{width:100px; text-align:left;border: 1px solid #bbbbbb; padding:3px; color:#ff3db5; background-color:#fff;}

body#patternA td{width:250px;border: 1px solid #bbbbbb; padding:3px; background-color:#fff;}


/* ------------------------------- */


body#patternA .close a img{
	padding-top: 10px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;

}
body#patternA .close a:hover img{
	filter:alpha(opacity=50);
	opacity:0.5;
	padding-top: 10px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;

}

body#patternA .lightbox {
	display: none;
	position: absolute;
	top: 60px;
	left: 25%;
	width: 500px;
	height: 420px;
	padding: 1em;
	border: 5px solid #f54ab3;
	background-color: white;
	text-align: left;
	z-index:1001;
	overflow: auto;
	background-image:url(images/bg_line.jpg);
	background-repeat:repeat-y;
	background-position:right;
}

body#patternA #overlay{
	display:none;
	position:absolute;
	top:0;
	left:0;
	width:100%;
	height:100%;
	z-index:1000;
	background-color:#000000;
	-moz-opacity: 0.8;
	opacity:.80;
	filter: alpha(opacity=80);
}

body#patternA .lightbox[id]{ /* IE6 and below Can't See This */    
position:fixed;    }

body#patternA #overlay[id]{ /* IE6 and below Can't See This */    position:fixed;    }


/* ------------musicArea------------------ */


body#patternA #musicArea{
	display:block;
	top:0;
	left:0;
	width:420px;
	margin: 0px;
	padding: 0px;
}

body#patternA #musicArea h2.music{
	display:block;
	top:0;
	left:0;
	width:166px;
	height:48px;
	font-size: 1px;
	background-image: url(images/h2_music.gif);
	background-repeat: no-repeat;
	margin: 0px;
	padding: 0px;
}

body#patternA #musicArea .textArea{
	display:block;
	top:0;
	left:0;
	width:400px;
	font-size: 14px;
	margin: 0px;
	padding: 5px;
	background-color: #ff387a;
	line-height: 16px;
	color: #FFFFFF;
	font-weight: bold;
}
body#patternA #musicArea  .line{
	margin: 0px;
	padding: 0px;
	clear: both;
	width: auto;
	background-image: url(images/line.gif);
	background-repeat: repeat-x;
	display: block;
	height: 25px;
}

body#patternA #musicArea .left{
	display:block;
	top:0;
	left:0;
	width:auto;
	margin: 0px;
	color: #333333;
	font-weight: bold;
	float: left;
	font-size: 12px;
	line-height: 14px;
	text-align: left;
	padding-top: 10px;
	padding-right: 5px;
	padding-bottom: 35px;
	padding-left: 5px;
}

body#patternA #musicArea .right{
	display:block;
	top:0;
	left:0;
	width:auto;
	margin: 0px;
	font-weight: bold;
	float: right;
	padding-top: 15px;
	padding-right: 20px;
	padding-bottom: 5px;
	padding-left: 5px;
}


body#patternA #musicArea .info{
	display:block;
	top:0;
	left:0;
	width:auto;
	margin: 0px;
	color: #333333;
	font-size: 12px;
	line-height: 14px;
	text-align: left;
	padding-top: 5px;
	padding-right: 5px;
	padding-bottom: 15px;
	padding-left: 5px;
}

body#patternA #musicArea .infob{
	display:block;
	top:0;
	left:0;
	width:auto;
	margin: 0px;
	color: #ff387a;
	font-weight: bold;
	font-size: 12px;
	line-height: 14px;
	text-align: left;
	padding-top: 5px;
	padding-right: 5px;
	padding-bottom: 35px;
	padding-left: 5px;
}


/* ------------photoArea------------------ */


body#patternA #photoArea{
	display:block;
	top:0;
	left:0;
	width:420px;
	margin: 0px;
	padding: 0px;
}

body#patternA #photoArea h2.photo{
	display:block;
	top:0;
	left:0;
	width:175px;
	height:48px;
	font-size: 1px;
	background-image: url(images/h2_photo.gif);
	background-repeat: no-repeat;
	margin: 0px;
	padding: 0px;
}

body#patternA #photoArea ul{
	margin: 0px;
	width: auto;
	padding-top: 15px;
	padding-right: 5px;
	padding-bottom: 5px;
	padding-left: 5px;
}

body#patternA #photoArea li{
	margin: 0px;
	padding: 0px;
	list-style-type: none;
	float: left;
}

body#patternA #photoArea li.ph a{
	margin: 0px;
	padding-top: 0px;
	padding-right: 7px;
	padding-bottom: 0px;
	padding-left: 0px;
}

body#patternA #photoArea li.ph a:hover img{
	filter:alpha(opacity=50);
	opacity:0.5;
	margin: 0px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
}


body#patternA #photoArea .all{
	margin: 0px;
	padding: 0px;
	clear: both;
}

#photoArea .textArea{
	display:block;
	top:0;
	left:0;
	width:auto;
	font-size: 14px;
	margin: 0px;
	padding: 5px;
	background-color: #ff387a;
	line-height: 16px;
	color: #FFFFFF;
	font-weight: bold;
}
body#patternA #photoArea  .line{
	margin: 0px;
	padding: 0px;
	clear: both;
	width: auto;
	background-image: url(images/line.gif);
	background-repeat: repeat-x;
	display: block;
	height: 25px;
}

body#patternA #photoArea .left{
	display:block;
	top:0;
	left:0;
	width:auto;
	margin: 0px;
	color: #333333;
	font-weight: bold;
	float: left;
	font-size: 12px;
	line-height: 14px;
	text-align: left;
	padding-top: 10px;
	padding-right: 5px;
	padding-bottom: 35px;
	padding-left: 5px;
}

body#patternA #photoArea .right{
	display:block;
	top:0;
	left:0;
	width:auto;
	margin: 0px;
	font-weight: bold;
	float: right;
	padding-top: 15px;
	padding-right: 5px;
	padding-bottom: 5px;
	padding-left: 5px;
}


body#patternA #photoArea .info{
	display:block;
	top:0;
	left:0;
	width:auto;
	margin: 0px;
	color: #333333;
	font-size: 12px;
	line-height: 14px;
	text-align: left;
	padding-top: 5px;
	padding-right: 5px;
	padding-bottom: 15px;
	padding-left: 5px;
}

body#patternA #photoArea .infob{
	display:block;
	top:0;
	left:0;
	width:auto;
	margin: 0px;
	color: #ff387a;
	font-weight: bold;
	font-size: 12px;
	line-height: 14px;
	text-align: left;
	padding-top: 5px;
	padding-right: 5px;
	padding-bottom: 35px;
	padding-left: 5px;
}


/* ------------profArea------------------ */


body#patternA .lightbox4 {
	display: none;
	position: absolute;
	top: 60px;
	left: 25%;
	width: 670px;
	height: 530px;
	padding: 1em;
	border: 5px solid #f54ab3;
	background-color: white;
	text-align: left;
	z-index:1001;
	overflow: auto;
	background-image:url(images/bg_line.jpg);
	background-repeat:repeat-y;
	background-position:right;
}

body#patternA #profArea{
	display:block;
	top:0;
	left:0;
	width:650px;
	margin: 0px;
	padding: 0px;
}

body#patternA #profArea h2.prof{
	display:block;
	top:0;
	left:0;
	width:224px;
	height:40px;
	font-size: 1px;
	background-image: url(images/h2_prof.gif);
	background-repeat: no-repeat;
	margin: 0px;
	padding: 0px;
}


/* ------------subwin------------------ */

body#patternB	{
	margin:0px;
	padding:0px;
	font-family:"MSゴシック", "Osaka－等幅";
	background-color:#000000;
}


body#patternB p,div,span{
	margin:0px;
	padding:0px;
}

body#patternB .all{
	margin:0px;
	padding:0px;
	clear: both;
}


body#patternB #subwin{
	display:block;
	width:500px;
	margin: 0px;
	padding: 0px;
}

body#patternB #subwin h2.photo{
	display:block;
	width:175px;
	margin: 0px;
	padding: 0px;
	font-size: 1px;
	background-image: url(images/h2_photo.gif);
	background-repeat: no-repeat;
	text-indent: -9999px;
	height: 48px;
	background-color: #FFFFFF;
}


body#patternB #subwin .head{
	display:block;
	width:500px;
	margin: 0px;
	padding: 0px;
	font-size: 1px;
	background-image: url(images/subwin_head.gif);
	background-repeat: no-repeat;
	text-indent: -9999px;
	height: 73px;
}

body#patternB #subwin .main{
	display:block;
	margin: 0px;
	width: auto;
	padding-top: 0px;
	padding-right: 49px;
	padding-left: 49px;
	background-color: #FFFFFF;
	padding-bottom: 20px;
}

body#patternB #subwin .photo{
	display:block;
	width:auto;
	margin: 0px;
	background-color: #CCCCCC;
	padding-top: 1px;
	padding-right: 1px;
	padding-bottom: 1px;
	padding-left: 1px;
}
body#patternB  #subwin  .left  a{
	margin: 0px;
	padding-top: 10px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
	float: left;
	font-weight: bold;
	color: #666666;
	background-color: #FFFFFF;
	display: block;
}


body#patternB #subwin .right a{
	margin: 0px;
	padding-top: 10px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
	float: right;
	font-weight: bold;
	color: #666666;
	background-color: #FFFFFF;
	display: block;
}
body#patternB #subwin .footer{
	display:block;
	width:500px;
	margin: 0px;
	padding: 0px;
	background-image: url(images/subwin_foot.gif);
	height: 64px;
}

body#patternB #subwin .close a{
	display:block;
	width:auto;
	margin: 0px;
	font-size: 14px;
	line-height: 18px;
	font-weight: bold;
	color: #FFFFFF;
	text-decoration: underline;
	text-align: center;
	padding-top: 30px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
}

body#patternB #subwin .close a:hover{
	display:block;
	width:auto;
	margin: 0px;
	font-size: 14px;
	line-height: 18px;
	font-weight: bold;
	color: #FFFFFF;
	text-decoration: none;
	text-align: center;
	padding-top: 30px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
}

body#patternB #subwin .close a:visited{
	display:block;
	width:auto;
	margin: 0px;
	text-align: center;
	padding-top: 30px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;

}

body .close{
	padding: 0px 0px 15px 0px;
}
